body {
	color: #000000;
	margin-left: 0;
	margin-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-color: #b5afa0;
}

#yacht {position: absolute;top: 0em;right: 0em;}

td {
	font-size: .95em;
}

.banner {background-image: url(../images/banner-1.jpg);background-repeat: no-repeat;
}

#navbutton_home {
  width: 67px;
  height: 20px;
  background-color: #1a2678;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 2px solid #ffffff;
  padding: 5px;
  text-align: center;
  display: inline;
  }

  #navbutton_about {
  width: 67px;
  height: 20px;
  background-color: #1a2678;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px;
  text-align: center;border-top: 2px #ffffff solid;border-right: 2px #ffffff solid;border-bottom: 2px #ffffff solid;
  display: inline;
  }

#navbutton_contact {
  width: 67px;
  height: 20px;
  background-color: #1a2678;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px;
  text-align: center;border-top: 2px #ffffff solid;border-right: 2px #ffffff solid;border-bottom: 2px #ffffff solid;
  display: inline;
}

a.navbutton {
  color: #ffffff;text-decoration: none;
}

a.navbutton:hover {
  color: #ff0000;text-decoration: none;
}

.navstrip {
	border-bottom: 1px #000000 solid;
}

table.container {
	border: 5px #1a2678 solid;
}

b.required {
	color: #FF0000;
}

b.thankyou {
	font-size: 1.2em;
	color: #FF0000;
}

td.error {
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
}

td.required {
	color: #FF0000;
	/*font-size: .9em;*/
	font-weight: normal;
	font-style: normal;
}

textarea {
	/*font-size: .9em;*/
	font-weight: normal;
	font-style: normal;
}

h1 {
	color:#1a2678;
}

.copyright_text {
	font-size: .8em;
}

a {
	color: #0000ff;
	/*font-size: .9em;*/
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}

a:hover {
	color: #ff0000;
	text-decoration: underline;
}

.urhere {
	color: #00aa00;
	font-weight: bold;
}

a.nav {
	color: #1a2678;
	/*font-size: .9em;*/
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.nav:hover {
	color: #ff0000;
}

a.body {
	color: #004438;
	/*font-size: .9em;*/
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

a.body:hover {
	color: #0000ff;
}

a.discover {
	border: 2px #000000 solid;
	padding: 3px 6px 3px 6px;
	background: #1a2678;
color: #ffffff;
text-decoration: none;
}

a.discover:hover {
background: #006600;
}

a.discoverBV {
	border: 2px #000000 solid;
	padding: 3px 7px 3px 8px;
	background: #1a2678;
color: #ffffff;
text-decoration: none;
}

a.discoverBV:hover {
background: #006600;
}

a.copyright {
	color: #004438;
	/*font-size: .85em;*/
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

a.copyright:hover {
	color: #ff0000;
}

img.blueborder {
	border: 3px #1a2678 solid;
}

img.blackborder {
	border: 1px #000000 solid;
}

img.thumbnail {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
border: 1px #000000 solid;
cursor:pointer;
}

img.thumbnail:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;
}

img.hiddenPic {
display:none;
}

.opacityit img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
border: 1px #000000 solid;
}

.opacityit:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;
}

div.thanks {
	text-align: center;
	margin: 100px 0 200px 0;
}

input, textarea {
	margin: 5px 0;
}

.formblack {
	border: 1px  #000000 solid;
}

.formred {
	border: 1px  #ff0000 solid;
}